---
group:
  name: 'lvxiaojie111'
  description: ''
  projects:
  - name: 'Haze_Removal_for_Image_Preprocessing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'haze'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'haze'
    description: ''
    mirrorRelease: false
    topic: ''
  